/* [Daniel T.] covers: background for article titles */
section#chess article .info {
	background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
	padding: 15px 20px 0px 6px !important;
}

/* [Daniel T.] blockquotes */
blockquote {
	background: none;
	border-right: none;
	font-weight: bold;
}
.textcontent blockquote p { 
	font-size: large; 
}

/* [Daniel T.] cartoon was too close to the arrows above it */

article.category-cartoons {
	padding-top: 30px;
} 

/* [Daniel T.] too little space below crossheads / headers */

h3 {
	font-size: large;
	line-height: 22px; 
	margin-top: 20px;
	margin-bottom: 15px;
}

/* [Daniel T.] Caption under the photo too close */
.wp-caption-text { padding-top: 5px }

section#content article h1, section#content article h2, section#content article h3 {
	word-break: keep-all;
}

section#content article .textcontent a:hover, section#content header.topinfo .textcontent a:hover {
	border-bottom-color: none;
	border-color: #358491;
}

.btn {
	margin: 2px 2px 2px 0px;
	text-transform: none;
}
